
/* single-member */
body.single.single-member .header-image{
  height: 20vh;
}

.member-data{
  display: flex;
  gap: 30px;
  margin-bottom: 100px;
}
.member-thumb{
  min-width: 300px;
  width: 300px;
}
.member-thumb img{
  border-radius: 10px;
  width: 100%;
  height: auto;
}

.member-header{
  display: flex;
  flex-wrap: wrap;
}
.member-name{
  margin-bottom: 0.5rem;
}
.member-name-ja{
  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 1rem;
}
.member-name-en{
  font-size: 0.8rem;
  color: #2aa0d0;
  font-weight: bold;
}
.member-department{
  line-height: 1.5;
  font-weight: 300;
  width: 100%;
}
.member-position{
  line-height: 1.5;
  font-weight: 300;
  width: 100%;
}
.member-body{
  font-size: 14px;
  width: 100%;
}
.member-sns{
  margin-left: auto;
}
.member-sns ul{
  display: flex;
  list-style: none;
  height: 100%;
  align-items: center;
  margin: 0px;
  gap: 10px;
}
.member-sns ul li svg{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.member-sns ul li.member-sns_x svg{
  width: 32px;
  height: auto;
}
.member-sns ul li.member-sns_fb svg{
  width: 28px;
  height: auto;
}
.member-sns ul li.member-sns_in svg{
  width: 28px;
  height: auto;
}
.member-sns ul li a{
  background: #ffffff;
  position: relative;
  display: block;
  width: 24px;
  height: 24px;
  text-align: center;
}
.member-brand-logos h3{
  font-size: 0.8rem;
  font-weight: 400;
  margin-bottom: 5px;
}
.member-brand-logos ul{
  background: #ffffff;
  border-radius: 10px;
  padding: 15px;
  box-shadow: 0px 0px 10px #00000022;
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  
}
.member-brand-logos img {
  max-width: 200px;
  max-height: 38px;
}

.member-comment{
  font-weight: 300;
  font-size: 0.8rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.member-brand-logos ul{
  margin: 0px;
}
.custom-pagination {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 3rem;
  
}
.custom-pagination .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  list-style: none;
  margin-left: 0;
}
.custom-pagination .page-numbers {
  display: block;
  width: 1.8em;
  height: 1.8em;
  line-height: 1.4;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  background: #ccc;
  text-align: center;
  color: #fff;
  padding: 4px 0 0 0;
  font-weight: 500;
}
.custom-pagination .page-numbers{
  margin-right: 8px;
}

.custom-pagination .page-numbers.current,
.custom-pagination a.page-numbers:hover {
  background: #2AA0D0;
}

.member-list a {
  color: #000000;
}
.member-list ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.member-list ul li{
  width: calc( calc(100% - 60px) / 4);
}
.member-list .member-thumb{
  min-width: 0px;
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  margin-bottom: 10px;
}
.member-list .member-thumb img{
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
.member-list a:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
.member-list .member-text {
  position: relative;
}
.member-list .member-text:after {
  position: absolute;
  content: 'â–¶';
  background: #555555;
  color: #fff;
  font-size: 8px;
  display: block;
  right: 0px;
  bottom: 9px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 4px;
}

.member-list .member-position{
  display: block;
  font-size: 0.8rem;
}
.member-list .member-name-en{
  padding-left: 1em;
}

.member-filter{
  background: #d9e6e9;
  border: 1px solid #d5e2e5;
  box-shadow: inset 1px 1px 3px #e7f0f3;
  border-radius: 10px;
  margin-bottom: 30px;
}
.member-filter-toggle{
  text-align: center;
  padding: 30px;
  cursor: pointer;
}
.member-filter-toggle:hover{
  opacity: 0.7;
}
.member-filter-toggle .icon_minus,
.member-filter-toggle .icon_plus{
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background: #555555;
  vertical-align: middle;
  margin-bottom: 2px;
  border-radius: 3px;
  margin-left: 10px;
  font-style: normal;
  line-height: 1.2rem;
  text-align: center;
  font-weight: bold;
  color: #cccccc;
}
.member-filter-toggle .icon_plus:after{
  content: '+';
  line-height: 1rem;
  display: block;
}
.member-filter-toggle .icon_minus:after{
  content: '-';
  line-height: 0.9rem;
  display: block;
}
.member-filter-toggle .icon_minus{
  display: none;
}
.is-open .member-filter-toggle .icon_plus{
  display: none;
}
.is-open .member-filter-toggle .icon_minus{
  display: inline-block;
}
.member-filter-open{
  display: none;
}

.member-filter-inner{
  display: flex;
  padding: 0px 30px 20px;
  gap: 40px;
  align-items: center;
}
.member-filter-select{
  display: flex;
  gap: 10px;
  
}
.member-filter-select label:has(input:checked),
.member-filter-select label:hover{
  background: #247b91;
  color: #ffffff;
}
.member-filter-select label{
  padding: 10px 20px;
  display: inline-block; 
  border-radius: 10px;
}
.member-filter-select label input{
  display: none;
}

@media screen and (max-width: 767px) {
  .member-data {
    flex-wrap: wrap;
  }
  .member-thumb{
    width: 100%;
  }
  .member-list ul{
    gap: 20px 10px;
  }
  .member-list ul li{
    width: calc( calc(100% - 10px) / 2);
  }
  .member-filter-inner{
    flex-direction: column;
    gap: 0px;
    align-items: start;
  }

}


/* 記事下表示の調整 */
.type-post .article__supervisors{
  padding-top: 50px;
}
.article__supervisors {
  float: none;
  clear: both;
  .article__supervisors_ttl{
  font-size: 18px;
  margin-bottom: 10px;
  display: block;
  }
  .member-data{
  border: 1px solid #cccccc;
  border-radius: 10px;
  padding: 48px 24px;
  margin-bottom: 50px;
  }
  .member-thumb {
  width: 80px;
  height: 80px;
  min-width: 80px;
  border-radius: 100px;
  overflow: hidden;
  }
  .member-thumb
  img {
    width: 100%;
  height: 100%;
  object-fit: cover;
  }
  .member-name-ttl{
  font-weight: bold;
  font-size: 15px;
  }
  .member-sns
  ul{
    align-items: start;
  }
  .member-comment{
  font-size: 15px;
  }
  .member-profile-link a,
  .member-comment a{
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .article__supervisors {
    .member-data{
      padding-top: 24px;
    }
    .member-thumb {
      margin: auto;
    }
  }
}
